@font-face {
  
  src: url("../fonts/BebasNeue-Regular.ttf");
  font-family: "bold";
 
  }
  @font-face {
  
    src: url("../fonts/Calibri\ Bold.TTF");
    font-family: "Call";
   
    }

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    /* overflow-x: hidden; */
}

html{
    scroll-behavior: smooth;
    
    
}
.navbar-toggler{
  width: 47px;
  height: 34px;
  background-color: #1e5799;
  text-align: center;
  border:none;
}

.mainhead{
  width: 100%;
height: 10vh;

}
.logoimg img{
  max-width: 20%;
  float: right;
  /* margin-top: 15px; */
}
header{
  width: 100%;
  height: 70vh;
  background-image:url(../images/home.jpg);
  /* background: url(../images/home.jpg); */
  background-position: 0%;
  background-color: black;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  /* clip-path: polygon( 50% 0%, 100% 0%,100% 80%,50% 100%,0% 80%,0% 0%); */
} 

.navbar-nav {
  flex-direction: row;
}

.nav-link {
  padding-right: .5rem !important;
  padding-left: .5rem !important;
}

/* Fixes dropdown menus placed on the right side */

.navbar:before {
  content: "";
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  opacity: 0.3%;
  z-index: -1;
  background: linear-gradient(to right, #1e5799 0%, #3ccdbb 0%, #16c9f6 100%);
}

.nav-item a {
  color: #1e5799 !important;
  font-weight: bold;
}

.gotopbtn{
  position: fixed;
  width: 40px;
  height: 40px;
  background: #1e5799;
  border-radius: 25%;
  bottom: 40px;
  right: 50px;
  text-decoration: none;
  text-align: center;
  /* line-height: 50px; */
  color: rgb(255, 255, 255);
  font-size: 22px;
}
.gotopbtn:hover{
  background: #16c9f6 ;
}

.mainbox{
  /* width: 100%;
  height: 50vh; */
  background-color: rgb(255, 255, 255);
  padding: 20px 90px 20px 90px;
  clip-path: polygon(26% 10%, 35% 35%, 100% 35%, 100% 100%, 0 100%, 0 35%, 0 10%);



  margin-top: -130px;
}

.mainbox h1{
  position: relative;
  /* top: 15%; */
  vertical-align: middle;
  left: 5%;
  color: black;
  font-weight: 700;
}
.box{
  /* padding: 40px 150px 40px 150px; */
  background-color: brown;
  width:250px;
  height: 250px;
  clip-path: polygon(37% 6%, 48% 20%, 100% 20%, 100% 44%, 0 44%, 0 37%, 0 6%);
}

.boxone{
  transform: translate(50%);
}



.mainbox2{
  width: 100%;
  height: auto;
  background: linear-gradient(90deg, rgb(233, 232, 232) 27%, rgba(255,255,255,1) 73%);
  position: relative;
  padding: 0px 0px 130px 0px;



}
.mainbox2a{
display: flex;
justify-content: center;
align-items: center;
margin-top: -30px;
text-align: center;
}
.whtbg{
  width: 100%;
  height: 6vh;
  background-color: rgb(255, 255, 255);
}



.mainbox2a img{
 justify-content: center;
 max-width: 105px;
 padding-top:49px ;
}
.mainbox2a h4{
  font-weight: 700;
  font-size: 15px;
  color: white;
  margin: 0!important;
  line-height: 1.5;
}
.mainbox2a h6{
  color: white;
  margin: 0!important;
  font-size: 12px;
}

.box1{
  width: 250px;
  height: 250px;
  background-color: #313d8d;
  clip-path: polygon(0 0, 100% 10%, 100% 90%, 0% 100%);
  text-align: center;
  padding: 1% 5% 1% 5% ;
  z-index: 99;
 

}

.box2{
  width:250px;
  height: 250px;
  background-color: #008dd2;
  clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);
  text-align: center;
  padding: 1% 5% 1% 5% ;
  z-index: 99;
}

.box1:hover{
  background-color: #861e4e;
}
.box2:hover{
  background-color: #861e4e;
}

.textwel{
  /* background-color: white; */
  padding: 70px 40px 70px 40px;
}
.textwel h1{
  font-family: bold;
  font-size: 45px;

  font-weight: 500;
  color: #313d8d;
  line-height:0.3;
 }
 .textwel h2{
  font-family: bold;
  font-size: 25px;
  letter-spacing: 2px;

  color: #313d8d;
  margin-bottom: 0;
  
 }
 .textwel h6{
 
  font-size: 19px;
  color: rgba(59, 0, 58, 0.92);
  font-family: Call;

  
 }
 .textwel p{
   font-size: 17px;
   color: rgba(90, 5, 89, 0.92);
   font-family: Call;
 }
 .stylebtn{
  background-color: #313d8d;
  border: 1px solid #313d8d;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  font-family: "Akzidenz Grotesk BQ Medium", -apple-system, BlinkMacSystemFont, sans-serif;
  font-size: 16px;
  font-weight: 400;
  outline: none;
  outline: 0;
  padding: 10px 25px;
  text-align: center;
  transform: translateY(0);
  transition: transform 150ms, box-shadow 150ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
 }
 .stylebtn:hover{
  box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
  transform: translateY(-2px);
 }

 .imgwell img{
   max-width: 80%;
  margin-top: 120px;
 }

.imageeee{
  width: 100%;
  height: auto;
  background: url(../images/slider.jpg);
  background-color: white;
 background-repeat: no-repeat;
 background-size: cover;
 background-position: 0%;
  margin-top: -150px;
  clip-path: polygon(0 12%, 50% 0, 100% 12%, 100% 88%, 50% 100%, 0 88%);
  overflow-x: hidden;
}


.cara{

  color: black;
  padding: 150px 40px 50px 20px;
}
.cara h5{
color: brown;
padding: 20px 130px 20px 130px;

 }
 .cara p{
  color: brown;
  padding: 0px 130px 0px 130px;
  
   }
 
 .caraimg img{
  padding-top: -180px ;
   max-width: 50%;
 }




/* footer start */
footer{
  width: 100%;
  height: auto;
  /* padding: 5px 5px 5px 5px; */
background-image:linear-gradient(
    rgba(0, 0, 0, 0.8),
    rgba(0, 0, 0, 0.8)
  ), url(../images/gooterbg.jpg);
  /* background-color: rgba(39, 43, 44, 0.95); */
background-position: 0%;
background-repeat: no-repeat;
background-size: cover;
  margin-top: -100px;

}

.footerdata{
  /* position: relative;
  top: 155px; */
  padding: 15px 75px 15px 75px;
  color: gainsboro;
  /* height: auto; */
padding-top: 120px;
}
.footerdata a{
text-decoration: none;
color: gainsboro;

}
.footerdata ul{
  list-style: none;
}


.footerdata a:hover{
  text-decoration: none;
  color: white;
  }
  .credits{
    background-color: black;
    text-align: center;
    padding: 7px 0 7px 0;
  }
/* footer end */

/* aboutus start */
.abtus{
  width: 100%;
  height: auto;
  background: linear-gradient(90deg, rgb(233, 232, 232) 27%, rgba(255,255,255,1) 73%);
  padding: 25px 5px 130px 5px;

}
.abtlogo img{
  max-width: 80%;
  display: grid;
  align-items: center;
  padding: 80px 0;

}
.abtus h1{
  font-family: bold;
  background-color: white;
  padding: 5px;
  letter-spacing: 1.2px;
  color: #1e5799;
}
.visionimg{
  overflow: hidden;
  margin: 8px;
  min-width: 200px;
  max-width: 280px;
  width: 80%;
}
.visionimg img{
  transition: all 0.3s;
  box-sizing: border-box;
  max-width: 100%;
}

.visionimg:hover img {
  transform: scale(1.3) rotate(5deg);
}
.team{
  background-color: rgb(221, 221, 221);
padding: 20px 30px 20px 30px;
text-align: center;
}
.team img{
max-width: 50%;
border: 10px solid grey;
}
.textdie{
  text-align: left;
}
.textdie h2{
  font-family: bold;
  color:#1e5799;
  font-size: 50px;
  line-height: 0.5;
}

/* aboutus end */

/* Contactus start */
.contact{
  width: 100%;
  height: auto;
  background: linear-gradient(90deg, rgb(233, 232, 232) 27%, rgba(255,255,255,1) 73%);
  padding: 50px 20px 50px 20px;
}
.contimg img{
padding-bottom: 25px;

}
.conttext{
  background-color: #008dd2;
  height: 80vh;
  margin-top: -80px;
  padding-top: 100px;
  
}
.conttext h2{
  font-family: bold;
  line-height: 0.9;
  color: #ffffff;
  letter-spacing: 2px;
 
}
.conttext p{
  
  line-height: 1.2;
  color: #ffffff;
  letter-spacing: 1px;
 
}

.address h1{
font-family: bold;
line-height: 0.9;
color: #008dd2;

border-bottom: 4px solid rgb(90,5,89);
}
.address h2{
  font-family: call;
  font-size: 25px;
  line-height: 0.2;
  }
  .address p{
    font-family: call;
    font-size: 19px;
    line-height: 1;
    }
   
/* Contactus end */

/* Products start */
.productgallery{
width: 100%;
height: auto;
background: linear-gradient(90deg, rgb(233, 232, 232) 27%, rgba(255,255,255,1) 73%);
padding: 25px 20px 150px 20px;
text-align: center;

}
.gallery{
  margin: 15px 30px;
}
.gallery img{
  width: 390px;
  padding: 15px;
  transition: 1s;

}

.gallery img:hover{
  transform: scale(1.1);
}

/* Products end */

/* @media (min-width: 768px) {
  .button-37 {
    padding: 10px 30px;
  }
} */


@media only screen and (max-width: 400px) {
  footer{
    width: 100%;
    height: auto!important;
    padding: 20px 0px 20px 0px ;
  }
  .contact{
    height: 130vh;
      }
      .conttext{
        background-color: #008dd2;
        height: 60vh;
       
        
      }
}
@media only screen and (max-width: 700px) {
 
  header{
    width: auto;
    height: 100vh;
    background-image:url(../images/homerespon.jpg);
    /* background: url(../images/home.jpg); */
    background-position: 0%;
    background-color: black;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /* clip-path: polygon( 50% 0%, 100% 0%,100% 80%,50% 100%,0% 80%,0% 0%); */
  } 
  .textdie h2{
line-height: 1;
  }
  .mainbox h1{
top: 10px;
  }

  .imgwell img {
    margin-top: 0;
  }
  .textwel h1 {
    line-height: 1;
  }
  footer{
    width: 100%;
    height: 90vh!important;
    padding: 15px 20px 0px 20px;
  }
  .cara h5{
    font-size: 15px;
    padding: 20px 150px 20px 10px;
  }
  .contact{
height: auto;
padding: 50px 15px 250px 15px;
  }
  .gallery img{
    width: 290px;
    padding: 15px;
    transition: 1s;
  
  }
}